@charset "utf-8";


@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600&family=Montserrat:ital,wght@0,100;0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

a,.tourhomepage .item
abbr,
acronym,
address,
applet,
aside,
b,
big,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
ins,
kbd,
label,
legend,
li,
main,
object,
ol,
p,
pre,
q,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
ul {
	margin: 0;
	padding: 0;
	text-decoration: none
}




a:hover{text-decoration:none;}
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	 scroll-behavior: smooth;
}

.cls {
	clear: both
}

body {
	font-family: 'Inter', sans-serif;
	 scroll-behavior: smooth;
}

img {
	max-width: 100%;
	vertical-align: bottom;
	border: none
}

li,
ol,
ul {
	list-style: none
}

#page-warpper {
	width: auto
}





.top-header a {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}
.top-header {
    background: #ed1c35;
     padding: 7px 0px;
}
.main-header {
    border-bottom: 1px solid #e7e7e7;
    background: #fff;
}




/**********/

a.navbar-brand img {
    width: 51%;
}


a.nav-link {
    font-weight: bold;
    color: #000 !important;
}

.dropdown-menu.mega-menu.show {
    width: 600px !IMPORTANT;
    position: absolute;
    left: -241px;
    right: 21px;
    top: 61px;
}

.service-sec {
    width: 31.33%;
    float: left;
   
    margin-left: 9px;
}

.service-sec h3 {
    font-size: 18px;
    font-weight: bold;
}

.service-sec a.dropdown-item {
    padding: 7px 0px !IMPORTANT;
    border-bottom: 1px solid #ccc;
}

.service-sec .fa {
    color: #ed1c35;
	    margin-right: 8px;
}

h3.menu-title.btm {
    margin-top: 20px;
}


button.btn.btn-cu.my-2.my-sm-0 {
    background: #ed1c35;
    color: #fff;
    font-weight: bold;
}
/******************/


img.them-icon.img-fluid {
    width: 50px;
    height: 50px;
}

.theme-tour li {
    color: #333;
    font-size: 13px;
    box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 20%);
    -webkit-box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.20);
    padding: 10px;
    border-radius: 5px;
    transition: all 0.2s ease;
    background: #fff;
    width: 9.8%;
    display: inline-block;
    text-align: center;
    padding: 20px;
    margin: 7px 7px;
}

ul.theme-tour p {
    color: #000;
    font-weight: bold;
    font-size: 17px;
    margin-top: 12px;
}



.holidaybythem{ padding: 30px 0px; background: #f9f9f9;}

.heading{
    font-weight: bold;
}



.tourhomepage h3 {
    font-size: 18px;
    font-weight:500;
    text-align: center;
    color: #1a80c3;
    font-weight: bold;
    /* padding: 13px; */
    margin-top: 5px;
    margin-bottom: 17px;
    padding: 8px 0px;
}

.tourhomepage p {
    text-align: center;
    color: #1c1b1b;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 13px;
}

.destination-img {
    width: 300px;

}


.tourhomepage .item:hover{box-shadow:none!important;}
.tourhomepage .item:hover{background:#ff0000; transition:1s;}

.tourhomepage .item:hover a{text-decoration:none; color:#fff; }
.tourhomepage .item:hover h3{color:#fff;}
.tourhomepage .item {
    background: #f9f9f9;
    padding: 0px 2px;
    border-radius: 5px;
    box-shadow: -1px 2px 5px 0px rgb(0 0 0 / 75%);
}



section.tourhomepage.item {
    background: #f9f9f9;}

    .nd-sec {
    background: #f9f9f9;
}
    .nd-sec .item {
    background: #fff;}



.box-why {
    background: #ffffff36;
  
    padding: 28px 18px;
    margin-bottom: 20px;
    color: #fff;
    box-shadow: 0px 2px 8px #fff;
	height: 220px;
    border-radius: 8px;
}


.box-why .fa {
    font-size: 53px;
    color: #ed1c35;
}

section.why-choose-us {
    padding: 62px 0px;
    
   background: url(../images/why-choose-bg.jpg) center center/cover no-repeat;
}


.top-footer {
    background: #2a2827;
    position: relative;
    padding: 12px 0px;
    color: #fff;
}

img.img-fluid.helpme {
    position: absolute;
    right: 0px;
    bottom: 0px;
}


.main-footer {
  background-color: #4a4645;
    padding: 30px 0px;

    background-image: url(../images/footer-bg.png);
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
  


}


.link-footer {
    background: #000;
    padding: 10px 0px;
}
.link-footer li {
    padding: 3px 38px;
    background: #282727;
    font-size: 16px;
}
.link-footer li a{ color: #fff; }

.link-footer li:hover {
    background: #ed1c35;
    transition: 1s;
}
.link-footer li a:hover{ text-decoration: none; }


.btn-cu {
    background: #ed1c35;
    color: #fff;
    font-weight: bold;
}


.subscribe {
    
    padding: 70px 0px;
    background-image: url(../images/bg-sub.jpg);
}


.sub-caption h4 {
    color: #fff;
    font-weight: bold;
}

.sub-caption p {
    color: #fff;
}

.subscribe .social-link li a {
    color: #fff;
}

.subscribe ul.social-link li {
    background: #000;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
    line-height: 45px;
    font-size: 21px;
}

.subscribe ul.social-link li:hover {
    background: #ed1c35;
    transition: 1s;
    color: #0000;
}

.box-why h3 {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 13px;
}
ul.popular-page-links li a:hover {
    text-decoration: none;
}

ul.popular-page-links li:hover {
    transition: 1s;
    background: #ed1c35;
    color: #000;
    /* font-weight: bold; */
}

h1.text-center.headeing-main {
    font-size: 29px;
    margin-bottom: 18px;
    font-style: italic;
    text-transform: unset;
    font-weight: bold;
    color: #ed1c35;
}
.headeing-main span {
    color: #1a80c3 !IMPORTANT;
}


section.about.py-5 {
    text-align: justify;
}


.heading span {
    /* background: antiquewhite; */
    padding: 1px 6px;
    font-size: 27px;
    color: #ed1c35;
    font-weight: bold;
}


a.btn.btn-cuu {
    background: transparent;
    border-radius: 17px;
    font-weight: bold;
    border: 1px solid #ccc;
}

a.btn.btn-cuu:hover{ background: #ed1c35; transition: 1s; color: #fff;}


.heading-sec{ position: relative; padding: 22px 0px;}
.owl-next {
    position: absolute;
    right: -10px;
    top: 40%;
    background: #ed1c35 !IMPORTANT;
}
.owl-prev {
    position: absolute;
    left: -10px;
    top: 40%;
    background: #ed1c35 !IMPORTANT;
}


section.tourhomepage {
    margin: 40px 0px;
}

section.tourhomepage.nd-sec {
    margin: 0px !important;
    padding: 40px 0px;
}

ul.theme-tour li:hover {
    background: #ccc;
    transition: 1s;
}
.blog-box:hover{transition:1s; box-shadow: 2px 2px 19px #333;}

.blog-box {
    border-radius: 10px;
    border: 2px solid #ff0000;
    margin-bottom: 20px;
    background: #1a80c3;
    min-height:250px;
    
}

.blog-box h3 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

.blog-caption p {
    color: #2eecff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
}

.blog-caption {
    padding: 8px 8px;
}

section.bloghome {
    background: #fffaf3;
}
ul.popular-page-links li a{ color: #000; }

ul.popular-page-links li {
    display: inline-block;
    border: 1px solid #ed1c35;
    padding: 5px 10px;
    border-radius: 12px;
    font-size: 14px;
    margin: 5px 5px;
}


section.popularpage {
    padding: 50px 0px;
}




section.page-navigation ol.breadcrumb {
    margin: 0px;
    background: transparent;
}

section.page-navigation {
    background: #ebebeb;
}




.details-here p {
    line-height: 36px;
    word-break: normal;
    text-align: justify;
    padding: 7px 0px;
}



article.quick-link ul li {
    display: inline-block;
    padding: 5px 52px;
    background: #ed1c35;
    border-radius: 6px;
}

article.quick-link ul li a{ color: #fff; font-size:14px; font-weight: bold;}
.list-group-item a{text-decoration:none;}

.badge{color:#fff!important;}
article.tour-name {
    background: #fff;
    border-radius: 9px;
}
.article.tour-name img{width:100%; min-height:auto; height:350px;}
.side-bar {
    background: #fff;
    margin-bottom: 11px;
}
.date {padding-top:15px;}
a.nav-link:hover{color:#ed1c35!important;}

img{-webkit-transform: scale(1);
    
	transform: scale(1);
	
	transition: 0.5;}
 img:hover {
 box-shadow:1px 2px 12px #ddd;
 padding:20px;}	


.details-here h2 {
    background: #ed1c35;
    font-size: 20px;
    padding: 9px 6px;
    color: #fff;
    font-weight: bold;
}


article.quick-link ul li .fa {
  
    text-align: center;
    margin-bottom: 5px;
}

article.tour-name h1 {
    font-size: 34px;
    padding: 5% 6px;
    line-height: 44px;
    font-weight: bold;
}

article.tour-name h1 span {
    color: #ed1c35;
}

.details-here {
    background: #fff;
    padding: 12px 18px;
   
}

article#faq h3 {
    font-size: 20px;
}

.side-bar .bg-primary {
    background: #ed1c35 !important;
    color: #fff !important;
}

#main {
  margin: 50px 0;
}

#main #faq .card {
  margin-bottom: 30px;
  border: 0;
}

#main #faq .card .card-header {
  border: 0;
  -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
          box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
  border-radius: 2px;
  padding: 0;
}

#main #faq .card .card-header .btn-header-link {
  color: #fff;
  display: block;
  text-align: left;
 
  color: #000;
    font-weight: bold;
}



#main #faq .card .card-header .btn-header-link:after {
  content: "\f107";
  font-family: FontAwesome;
  font-weight: 900;
  float: right;
}
.btn-enquiry {color:#fff; font-weight:600;}


#main #faq .card .card-header .btn-header-link.collapsed:after {
  content: "\f106";
}

#main #faq .card .collapsing {
  background: #FFE472;
  line-height: 30px;
}

#main #faq .card .collapse {
  border: 0;
}

#main #faq .card .collapse.show {
 
  line-height: 30px;
  color: #222;
}


#faq .card span {
    color: #ed1c35;
}

article#comment-form {
    background: #fff;
    margin: 20px 0px;
    padding: 18px;
}

article.comments {
    background: #fff;
    padding: 20px 17px;
}

.comment-form h2.headline {
    background: #ed1c35;
    font-size: 20px;
    padding: 9px 6px;
    color: #fff;
    font-weight: bold;
}

article.quick-link {
    /* margin: 22px 0px; */
    /* background: aqua !important; */
    padding: 20px 0px;
}

.side-bar ul li a {
    color: #000;
}

.side-bar h4 {
    background: #ed1c35;
    color: #fff;
    padding: 7px 10px;
   
}
.side-bar ul li {
    padding: 10px 16px;
    margin-bottom: 5px;
    font-weight: bold;
}



.card:hover h5 {
    color: #ed1c35;
}

a.link-btn {
    border: 3px solid #ed1c35;
    color: #ed1c35;
    padding: 2px 11px;
    border-radius: 19px;
    font-weight: bold;
    position: absolute;
    z-index: 1110;
    left: 5px;
    bottom: 6px;
    background: #fff;
}
a.bt.btn-link-hare {
    color: #000;
    font-weight: bold;
    text-transform: capitalize;
}
.blog-detils{box-shadow: 1px 2px 12px #ed1c35;
    border: 2px solid #ed1c35; }
    
.side-box-blog li{box-shadow:1px 2px 12px #ed1c35!important;
    border: 2px solid #ed1c35!important;}    
 .catgry-blog .list-group{box-shadow:1px 2px 12px #ed1c35!important;
    border: 2px solid #ed1c35; margin-bottom:20px;}    
.catgry-blog h4{background:#ed1c35; color:#fff; text-align:center; padding:7px 13px; display:inline-block; width:100%;}

.card{box-shadow: 1px 2px 12px #ed1c35;
    border: 2px solid #ed1c35; 
    padding:20px;
}
.navbar-nav li a:hover{color:#ed1c35!important;}

.blog-detils h1{font-size:32px;}
.blog-detils h2{font-size:27px;}
.blog-detils h1, .blog-detils h2, .blog-detils h3, .blog-detils h4{color:#ed1c35;}

.blog-detils h1, .blog-detils h2{font-weight: 600;
    border-left: solid 5px #ed1c35;
    padding: 5px 0 5px 10px;
    background: 0 0;
    color: #ed1c35 !important;
    font-size: 2rem;
    margin: 12px 0 20px;
    font-family: 'Lato',sans-serif !important;
    margin-top: 1em !important;
    margin-bottom: 0.2em;}

.card:hover{margin-top:-15px; transition:0.5s; box-shadow:1px 3px 12px #000;}
.card a.link-btn{display: none; transition: 2s;}


.card:hover a.link-btn{ display: inherit;  text-decoration: none; transition: 2s; }



.img-box-hare {
    position: relative;
}


.my-blog img.card-img-top {
    height: 200px;
}
article.mb-5.my-blog .card {
    margin-bottom: 32px !IMPORTANT;
}


h5.blog-title {
    font-size: 24px;
    font-weight: bold;
    margin-top: 9px;
}
.blog-body.p-2 small {
    font-weight: bold;
}

h2.headline {
    font-size: 21px;
    background: #ed1c35;
    color: #fff;
    font-weight: bold;
    padding: 9px 7px;
    margin-bottom: 13px;
}



ul.side-box-blog li h4 {
    color: #000;
    font-size: 19px;
}

ul.side-box-blog li {
    background: #ebf5e9;
     padding: 0px !IMPORTANT;
    margin-bottom: 14px;
    border: 1px solid #ccc;
}

ul.side-box-blog li h4 {
    padding: 5px 10px;
}


ul.side-box-blog h5 {
    padding: 12px;
    font-size: 17px;
    color: #000;
    text-align: left;
    line-height: 27px;
    background: white;
}




a.cua {
    background: #1a80c3;
    color: #fff;
    padding: 3px 31px;
    margin-top: 4px !important;
}



.details-here.blog-detils img {
    width: 100%;
}

article#faq {
line-height: 32px;
}


article#faq h3 {
background: #eb273f;
color: #fff;
/*margin-top: 9px; */
padding: 5px 4px;
border-left: 3px solid #000;
}


article#faq h2 {
margin-bottom: 16px;
}

.details-here ul li {
    line-height: 36px;
    word-break: normal;
    text-align: center;
    padding: 7px 0px;
}


	.btn-enquiry { background:#ff0000;  position:fixed; top:20%; right:-45px; transform: rotate(90deg); z-index:999; cursor:pointer;}
	.btn-enquiry a{padding:10px 20px;  color:#fff; cursor:pointer;}
		.btn-enquiry a {outline:none; -webkit-animation: pulse 2s infinite;
  -moz-animation: pulse 2s infinite;
  animation: pulse 2s infinite; background:red; }

.modal-body{background:transparent!important;}
	.info-text{
  text-align: left;
  width: 100%;
}

.tour-border{border-right:1px solid #ccc;}
.tour-left{background:#d6d8da; padding:20px;  min-height:100%;}
.tour-left img{margin-bottom:20px;}
.modal-title{position:relative; left:55%!important;}
#tour-btn {padding:15px 0px; text-align:center; }

#tour-btn button.close{position:relative; bottom:45px;}

.modal-header{border-bottom:none;}
.tour-form .controls{width:100%;}

.tour-form .form-control{width:100%!important;  
    background:#d9d9d9;
    font-size: 14px;
    border-radius: 3px;
    outline-width: 0;
    padding-top: 5px;
    height: 50px;
    width: 100%;
    padding-left: 50px;
    border: 0;
    -webkit-appearance: none;
    box-shadow: inset 1px 1px 4px 3px rgb(228 228 228 / 50%);
    -moz-box-shadow: inset 1px 1px 4px 3px rgba(228,228,228,.5);
    -webkit-box-shadow: inset 1px 1px 4px 3px rgb(228 228 228
    
    
}



@keyframes pulse {
    25% {
     background-color: #ffcc00;
  
    50% {
    background-color: #ffcc00;
  }
  100% {
    background-color: #ff0000;
  }
}
	input{width:100%!important;}
	
	
.tour-form .icon fa{font-size:20px;}	
	


.tour-packages {
    padding: 10px; 

	transition:1s;
	border:2px solid #ccc;
    border-radius: 2px 3px;
    background: #f5f5f5;
    margin-bottom: 30px;}
}


.tour-packages .tour-title {margin-bottom:20px!important;}
.tour-packages .tour-title h2 a{font-size:22px; color:#ed1c35!important; margin-bottom:30px!important;}
.tour-packages .tour-time .days{ margin:10px 0px; padding:10px 0px;}
.tour-packages .tour-option .holiday_facility_icon  {color:#ed1c35; font-size:16px; border-right:1px solid #ccc;}
.tour-packages .tour-type p{padding:10px 15px; border:1px solid #ed1c35; margin-bottom:20px;}
.tour-packages .tour-call {text-align: center; margin-top: 15px;}
.tour-packages .thm-btn {padding:10px; background:#ed1c35; color:#fff; border-radius:5px 5px; box-shadow:2px 3px 2px #000;}
.tour-packages .thm-btn:hover{background:#282727; color:#fff; transition:1s; box-shadow:none;}
.tour-packages .tour-type .dark{color:#ed1c35; font-weight:600;}
.packages .tour-packages:hover{box-shadow:1px 3px 5px #000; border-radius:20px 20px; }
.packages .tour-packages .tour-img img{border:2px solid #ed1c35!important; border-radius:15px; box-shadow:1px 3px 2px #ccc;}
	

.top-header-mail{text-align:center!important;}

.info-head:before {
    top: 0px;
    bottom: 0px;
}

.info-head .left-side:before{content: "";
    position: absolute;
top: 0px;
    bottom: 0px;
    left: 0;
    width: 3px;
    background-color: #ff5300;
    top: 0;
    bottom: 0;
    z-index: 1;}

.info-head .left-side{
    padding: 25px 25px 25px 35px;
}

.info-head .left-side .number {
    font-size: 5.7rem;
    margin-right: 20px;
    color: #ff5300;
line-height:40px;

}

.info-head .left-side .title {
    font-size: 2.3rem;
color:#333;
}